Results 1 to 3 of 3

Thread: Contractor needed

  1. #1
    Thread Starter
    Newbie aerrett's Avatar
    Join Date
    May 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Contractor needed

    I need a job board, thought I would be able to use Jobroller and make minor modifications myself. Bought the package and found that: 1) It's a great package, but there are some key features not included that I need and 2) WAY outside of my skillset to do the modifications. Love the program, but am not even close in being able to use it. I found this page: http://www.appthemes.com/partners/, but NONE of the listed contractors are available for even a bid until 4-6 weeks from now. And that's just for a bid. I can go find somebody on Guru.com or something and have them learn Jobroller, and then pay them for the work I need. But I'd rather work with someone who is familiar already with Wordpress and Jobroller. If that's you or you know someone or you know where I can find contractors who use Jobroller, please send them my way. Thanks very much! Alice alice@sunflowerbc.com

  2. #2
    Amateur reagan's Avatar
    Join Date
    Apr 2011
    Location
    United States
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  3. #3
    Marketplace Seller mohsinoffline's Avatar
    Join Date
    Dec 2011
    Location
    India
    Posts
    1,553
    Thanks
    43
    Thanked 208 Times in 188 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Create a website like Retailmenot with FlatterPro Theme , Check out the demo here Retailmenot




Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 2
    Last Post: May 16th, 2012, 09:53 AM
  2. Little CSS help needed
    By vitoreis in forum ClassiPress General Discussion
    Replies: 1
    Last Post: May 8th, 2011, 08:29 AM
  3. 3.0.5.1 needed
    By pirazo in forum Help Using ClassiPress
    Replies: 3
    Last Post: April 13th, 2011, 06:34 PM
  4. Exact rules needed for ClassiPress htaccess file needed
    By cloudybright in forum Help Using ClassiPress
    Replies: 2
    Last Post: November 27th, 2010, 07:37 PM